body {
	background-color: black;
}
.list {
	-webkit-text-stroke: 0.02rem yellow;
	list-style: none;
	font-size: 45px;
}
.title {
	text-align: center;
	font-size: 60px;
	font-weight: bold;
}
.item_name {
	text-align: center;
	font-size: 90px;
	font-weight: bold;
}

.item_opening {
	padding: 15px 0px 15px 0px;
}
.item_episode {
	font-weight: 700;
	text-align: center;
}

.characters {
	text-align: center;
	font-weight: 600;
}
